Bug 802175 - yum install of astronomy-menus-1.0-5.fc17.x86_64 fails
yum install of astronomy-menus-1.0-5.fc17.x86_64 fails
Product: Fedora
Classification: Fedora
Component: astronomy-menus (Show other bugs)
noarch Unspecified
unspecified Severity low
: ---
: ---
Assigned To: Seth Vidal
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2012-03-11 17:14 EDT by collura
Modified: 2014-01-21 18:21 EST (History)
10 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2012-03-12 03:27:29 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description collura 2012-03-11 17:14:29 EDT
Description of problem:

run 'add/remove software' gui or run yum from command line

select astronomy-menus-1.0-5.fc17.x86_64 and hit apply

  (or type 'yum install astronomy-bookmarks-1-8.fc17.x86_64')

and get 'checking depencies' and then stops and resets list like it finished

  ("# yum install astronomy-menus-1.0-5.fc17.x86_64
  Loaded plugins: langpacks, presto, refresh-packagekit
  Setting up Install Process
  No package astronomy-menus-1.0-5.fc17.x86_64 available.
  Error: Nothing to do

like its missing has an empty list entry

Version-Release number of selected component (if applicable):

How reproducible:


Steps to Reproduce:
1. try to install by commandline or from gui
2. gui like resets after checking dependencies / commandline give doesnotexist

Actual results:

  silent fail where package is not installed

Expected results:

  package installed

Additional info:

  'yum clean all' flush didnt seem to help

  also for https://bugzilla.redhat.com/show_bug.cgi?id=802172

  (probably another bug and not an offshoot of missing package or out of date list but when select this package along with other working packages then none of the multiple packages install though each install ok individually)
Comment 1 collura 2012-03-12 03:27:29 EDT
sorry typo above 

the package was noarch not x86_64

but the 'addremovesoftware' gui still failed silently that time.

however the package installed this time for some reason.

not sure if random or related but some updates came through before install worked:

    Installed     PackageKit-yum-0.7.3-1.fc17.x86_64 @fedora
    Installed     rpm-         @updates-testing
    Installed     yum-3.4.3-18.fc17.noarch           @koji-override-0/$releasever
    Installed     yum-presto-0.7.1-2.fc17.noarch     @koji-override-0/$releasever

Note You need to log in before you can comment on or make changes to this bug.